CVE-2023-35844

CVSS Score of 10 (low)

Details

Published Jun 19, 2023
Updated: Jun 27, 2023
CWE ID 22

Summary

CVE-2023-35844 is a vulnerability in Lightdash before version 0.510.3. The vulnerability is categorized as CWE-22, which refers to the improper limitation of a pathname to a restricted directory (path traversal). It affects the packages/backend/src/routers component of Lightdash, allowing for directory traversal and the potential for unauthorized access to sensitive files. The vulnerability does not ensure that an intended file extension (.csv or .png) is used, further increasing the risk. The base severity score is rated as HIGH (7.5) with a HIGH confidentiality impact. Organizations using Lightdash should remediate this vulnerability by updating to version 0.510.3 or applying any available patches to mitigate the potential danger it poses to their systems and data.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-35844 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options